/*Min Query*/
@media (min-width: 1600px){}
@media (min-width: 1200px){
    body.portfolio .left-full>div:nth-child(1){
        margin: 8.4em 0;
    }
    body.portfolio .right-full>div:nth-child(1){
        margin: 8.4em 0;
    }   
    body.portfolio .stat .left-full>div:nth-child(1) {
        margin: 7em 0;
    }
}
@media (min-width: 992px){
    
}
@media (min-width: 768px){
    
    body.portfolio .left-full>div:nth-child(1) p{
        min-height: 133px;
    }
    body.portfolio .left-full>.scrollar::-webkit-scrollbar {
        width: 0px
      }
}
@media (min-width: 576px){}
/*Max Query*/
@media (max-width: 1600px){
    .s-content p {
        font-size: 12px;
        margin-bottom: 5px;
    }
    p {
        font-size: 13px;
    }
}
@media (max-width: 1400px){
    .col-xl-6.mx-auto.custom-column {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 70%;
        flex: 0 0 70%;
        max-width: 70%;
    }
    .circle {
        width: 520px;
        height: 520px;
    }
}
@media (max-width: 1199px){
    section#about {
        overflow: hidden;
    }
    .circle{display: none;}
    .diamond {
        margin-top: 140px;
    }
    .usa {
        left: -160px;
    }
    .scrollar {
        display: flex;
        align-items: center;
    }
}
@media (max-width: 991px){
    section#services {
        padding-top: 0;
    }
    .usa {
        left: 0px;
        top: -40px;
    }
    .trigger-left, .trigger-right{display: none;}
}
@media (max-width: 767px){
    .before-left h2{margin-top: 0;}
    .diamond {
        margin-bottom: 140px;
    }
    .s-content {
        padding: 40px !important;
    }
    .sbox .s-content:before, .sbox .s-content.right:before {
        left: 5px;
        transform: rotate(90deg);
        top: 0px;
    }
    body.portfolio .left-full>div:nth-child(1){
        padding-left: 0;
    }
    body.portfolio .right-full>div:nth-child(1){
        padding-right: 0;
    }
    .scrollar {
        max-height: 350px;
    }
    .portfolio-imgs a.fancybox {
        flex: 1 0 50%;
    }
    .navbar-brand img{width: 70px;}
    .canvas-sec{display: none;}
    #banner{min-height: 100px;height: auto;}
}
@media (max-width: 575px){
    .cas-box{width: 100%;height: auto;min-height: auto;padding:20px 0px;}
    .cas-images.cas-1 {
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
    }
    .cas-images.cas-2, .cas-images.cas-3, .cas-images.cas-4{display: none;}
    .diamond {
        width: 70%;
        height: 500px;
        transform: rotate(45deg) scale(0.4);
        margin: 0;
    }
    #work-slider:before{display: none;}
    #work{min-height: auto;}
}